# Generated by Django 2.2.4 on 2019-10-31 09:29

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0004_auto_20191031_0923'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='characteristics',
            field=django.contrib.postgres.fields.jsonb.JSONField(null=True, verbose_name='Characteristics'),
        ),
    ]
